Wednesday, September 17, 2014

plpgsql_check rpm packages are available for PostgreSQL9.3 for RHEL7, 6

If you have a RHEL6, 7 based Linux distro and use PostgreSQL 9.3 from community repository, you can install plpgsql_check simply via yum.

0 Comments:

Post a Comment

Subscribe to Post Comments [Atom]

Links to this post:

Create a Link

<< Home